CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

fluent installation error

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   September 24, 2008, 05:08
Default fluent installation error
  #1
Ramesh.K
Guest
 
Posts: n/a
Hi all,

I would appreciate to get help form people who konw how to set the environment variable in linux

I am getting the following error Error: directory /usr/local/Fluent.Inc/fluent6.3.26 does not contain a valid arch. Set the environment variable FLUENT_ARCH and try again.

I am using a 64 bit machine hp laptop and the os is ubuntu 8,0

I request you to help me out in fixing this
  Reply With Quote

Old   September 25, 2008, 19:31
Default Re: fluent installation error
  #2
chule
Guest
 
Posts: n/a
may yo must to set the valid architecture for your instalation--try with: (in terminal, move to /usr/local/Fluent.Inc/bin/) $ FLUENT_ARCH=lnamd64 fluent

good luck!
  Reply With Quote

Old   September 25, 2008, 20:58
Default Re: fluent installation error
  #3
Ramesh.K
Guest
 
Posts: n/a
Hi Thanks for the reply. I have tried the option but it did not work.

I am using linux 32 bit version in 64 bit machine and os do u think it will work I am getting the same error

I did as u told went to the /usr/local/Fluent.Inc/bin floder and wrote this command FLUENT_ARCH =lnamd64 and export FLUENT_ARCH

but after that also it gives me the same error

/usr/local/Fluent.Inc/fluent6.3.26/bin/fluent -r6.3.26 Error: directory /usr/local/Fluent.Inc/fluent6.3.26 does not contain a valid arch. Set the environment variable FLUENT_ARCH and try again.

thanks for any sort of help

am using ubuntu latest version with kde 3.5on intel with core 2 duo 2.26 ghz 8400 processor
  Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
OF15dev installation error velan OpenFOAM Installation 11 February 13, 2009 10:23
Installation error sukratu OpenFOAM Installation 6 September 16, 2007 22:46
Error after installation.. Nari CD-adapco 5 June 28, 2007 14:02
Installation Error rafal OpenFOAM Installation 3 February 2, 2006 12:43
Fluent 6.2.16 installation with Error EOF tuks FLUENT 3 July 13, 2005 13:20


All times are GMT -4. The time now is 08:14.